Bug 1297415 - [RFE] Service dialogs created by the root tenant are not locked and can be modified or deleted by a child tenant.
[RFE] Service dialogs created by the root tenant are not locked and can be mo...
Status: ASSIGNED
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance (Show other bugs)
5.5.0
Unspecified Unspecified
high Severity high
: GA
: 5.8.3
Assigned To: Libor Pichler
Shveta
service:dialog:cfme_tenant
: FutureFeature
Depends On:
Blocks: 1480786 1511957
  Show dependency treegraph
 
Reported: 2016-01-11 08:15 EST by Nikhil Gupta
Modified: 2017-11-10 09:00 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: Bug
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2139411 None None None 2016-01-26 03:56 EST

  None (edit)
Description Nikhil Gupta 2016-01-11 08:15:17 EST
Description of problem:
Service dialogs created by the root tenant are not locked and can be modified or deleted by a child tenant.

Version-Release number of selected component (if applicable):
5.5.0.13.20151201120956_653c0d4

How reproducible:
Always

Steps to Reproduce:
1. In Automation domain, create the service dialogs by root tenant.
2. Service dialogs created by root tenant are not locked for child tenants.

Actual results:
It can be modified or deleted by child tenant.

Expected results:
Child tenant should not be accessible to service dialogs created by root tenant.

Note You need to log in before you can comment on or make changes to this bug.